<template>
  <div class="devicea-wrapper">



  </div>
</template>

<script>
import moment from "moment";
export default {
  data() {
    return {
    };
  },
  mounted() {
    this.vueRoot.getCar(this.deviceData.carNum);
  },

};
</script>

<style lang="scss" scoped>

</style>
